@charset "utf-8";

.img_bg_block {
	padding: 150px 0;
}

#wrapper {
	padding-top: 0;
}

.under_page_wrap {
	#wrapper {
		padding-top: 180px;
	}
}

/*その他の追加変更 ここから*/
.m_ttl01 {
	font-size: 3.4rem;
}

.m_ttl01_link {
	font-size: 1.7rem;
	padding: 0 14px 0 0;
	width: 88px;
	height: 30px;

	&:before,
	&:after {
		right: 15px;
		width: 7px;
	}
}

.m_txt p {
	line-height: 1.875;
}

.m_txt p+p {
	margin-top: 1em;
}

.btn01 {
	--btn-height: 80px;
	--btn-width: 380px;
	--icon-right: 10px;
	--icon-size: 24px;
	font-size: 1.7rem;
	padding: 10px 50px 12px 50px;
	width: fit-content;
}

.btn01:after {
	top: 4px;
	left: 4px;
	width: 20px;
}

.m_newslist_item_in {
	padding: 15px 0;
}

.m_newslist_item_in .date {
	font-size: 1.5rem;
}

.top_page_wrap {
	#top_button {
		position: fixed;
		z-index: 999;
		transition: 0.5s;
		opacity: 0;
		pointer-events: none;
	}
	#top_button a{
		position: relative;
    display: block;
	}

	&.js_header_move {
		#top_button {
			opacity: 1;
			pointer-events: auto;
		}
	}
}


/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_mv
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.m_mv {
	height: 100%;
}

.m_mv_main {
	height: 100vh;
}

.m_mv_main:before {
	height: 100%;
}

.m_mv_txt {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 796px;
	height: auto;
}

.m_mv_points {
	gap: 20px;
	left: 40px;
	transform: none;
	bottom: 40px;
}

.m_mv_point {
	width: 190px;
}

.m_mv_schedule {
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 10;
	background: #fff;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
.t_info
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_info {
	.img_bg_block {}
}

.t_info_block {
	display: flex;
	gap: 60px;
}

.t_news {
	width: 100%;
}

.t_info_item:nth-of-type(2) {
	flex: 1;
}

.t_news_body {
	margin-top: 16px;

	.m_scroll_list {
		height: 328px;
	}
}

.t_info_desc {
	margin-top: 0;
	display: flex;
}

.t_info_data {
	gap: 19px;
	flex: 1;

	dt {
		padding-left: 14px;
		line-height: 1.25;
	}

	dd {
		margin-top: 11px;
		line-height: 1.65;
	}
}

.t_info_time {
	width: 400px;
	margin-top: 0;

	.hosoku {
		margin-top: 1.7rem;
		text-indent: 0;
		padding-left: 0;
		font-size: 1.6rem;
		line-height: 1.6;
	}

	.hosoku+.hosoku {
		margin-top: 1rem;
	}
}

.t_info_btn {
	margin-top: 60px;
	display: flex;
	justify-content: center;
	gap: 19px;

	.btn {
		--btn-width: 243px;
		--icon-size: 20px;
		--icon-right: 8px;
		--btn-height: 70px;
		padding: 0 30px 0 25px;
		margin: 0;
	}
}

.t_info_line {
	margin: 80px auto 0;
	width: 770px;
	display: block;
}

.t_info_youtube {
	margin: 30px auto 0;
	width: 770px;
	display: block;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_particular
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_particular {
	background: #7896ac url(../images/top/particular_bg.jpg) center / cover no-repeat;

	.img_bg_block {
		padding: 110px 0 150px;
	}
}

.t_particular_en {
	font-size: 9.5rem;
}

.t_particular_ttl {
	margin-top: -37px;

	.txt01 {
		font-size: 2.4rem;
	}

	.txt02 {
		font-size: 3.4rem;

		span {
			font-size: 4.4rem;
		}
	}
}

.t_particular_txt {
	margin-top: 37px;
	text-align: center;

	p {
		font-size: 2rem;
	}
}

.t_particular_blue {
	max-width: 900px;
	margin: 60px auto 0;
}

.t_particular_list {
	margin-top: 60px;
	display: flex;
	gap: 34px;
	justify-content: center;
}

.t_particular_list li {
	width: 212px;
}

.t_particular_list p {
	margin-top: 12px;
	font-size: 2rem;
}

.t_particular_btn {
	margin-top: 72px;
}

.t_particular_certification {
	padding: 50px;
}

.t_particular_certification_ttl {
	font-size: 2.2rem;
	padding: 1.2rem 0;
	margin-bottom: 30px;
}

.t_particular_certification_btn {
	display: flex;
	justify-content: center;
	gap: 20px;

	.btn {
		width: auto;
		min-width: 200px;
		margin: 0;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_treatment
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_treatment {
	background: url(../images/top/treatment_bg.jpg) center / cover no-repeat;

	.img_bg_block {
		padding: 140px 0 150px;
	}
}

.t_treatment_ttl {
	span {
		font-size: 10rem;
	}

	em {
		width: 230px;
		height: 50px;
		font-size: 1.9rem;
		margin-top: 10px;
		padding-top: 0.12em;
	}
}

.t_treatment_list {
	margin-top: 81px;
	--gap-col: 20px;
	--gap-row: 20px;
	--col: 5;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
	gap: var(--gap-row) var(--gap-col);
}

.t_treatment_item {
	width: calc(100% / var(--col) - var(--gap-col) * (var(--col) - 1) / var(--col));

	&:after {
		bottom: 10px;
		right: 10px;
		width: 24px;
	}

	&.pickup {
		&:before {
			top: -5px;
			right: -5px;
			height: 2.5rem;
			padding: 0.25em 1rem 0;
		}
	}

	.t_treatment_item_in {
		height: 180px;
		padding-top: 33px;

		.pickup & {
			box-shadow: 0px 0px 2.9rem 0px rgba(255, 245, 0, 0.3) inset;
		}

		&:after {
			top: 6px;
			left: 6px;
			width: 60px;
		}
	}

	.t_treatment_item_front {}

	.t_treatment_item_ttl {
		letter-spacing: 0.12em;
		font-size: 1.9rem;
		min-height: 50px;
		line-height: 1.4;

		em {
			font-size: 1.6rem;
		}
	}

	.t_treatment_item_icon {
		width: 76px;
		top: 86px;
	}

	.t_treatment_item_txt {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 10;
		background: rgba(255, 253, 196, 0.85);
		padding: 20px;
		pointer-events: none;
		opacity: 0;
		transition: 0.5s;
	}

	&:hover {
		.t_treatment_item_txt {
			opacity: 1;
		}
	}

	.t_treatment_item_in:hover {
		opacity: 1;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_pickup
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_pickup {
	&:before {
		width: 672px;
	}

	&:after {
		width: 672px;
	}

	.img_bg_block {
		padding: 145px 0 150px;
	}
}

.t_pickup_ttl {
	margin-bottom: 63px;

	span {
		font-size: 15.9rem;
		left: -167px;
		top: -112px;
	}

	em {
		font-size: 3.6rem;
	}
}

.t_pickup_btns {
	gap: 3px;
}

.t_pickup_btn {
	height: 90px;
	letter-spacing: 0.12em;
	font-size: 2.4rem;
	transition: 0.5s;
	z-index: 10;
	cursor: pointer;

	&:before {
		width: 24px;
	}

	span {
		font-size: 1.9rem;
	}

	&:hover {
		opacity: 0.5;
	}
}

.t_pickup_box {
	padding: 60px 50px 60px;
	display: flex;
	flex-direction: row-reverse;
	gap: 34px;
}

.t_pickup_box_head {
	width: 518px;
}

.t_pickup_box_body {
	flex: 1;
}

.t_pickup_box_ttl {
	padding: 22px 0 19px;

	.txt01 {
		font-size: 1.6rem;
	}

	.txt02 {
		font-size: 3.2rem;
		margin-top: -4px;

		span {
			font-size: 2rem;
			vertical-align: baseline;
			margin-left: 0.2em;
		}
	}
}

.t_pickup_box_txt {
	margin-top: 31px;
}

.t_pickup_box_btn {
	margin-top: 35px;

	.btn {
		margin: 0;
	}

	&:has(.btn:nth-of-type(2)) {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;

		.btn {
			min-width: auto;
			width: auto;
			margin: 0;
			padding: 10px 30px 12px 30px;
		}
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_feature
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_feature {
	.img_bg_block {
		padding-top: 0;
	}
}

.t_feature_head {
	padding: 56px 0 60px;
}

.t_feature_ttl {
	width: 743px;
}

.t_feature_block {
	gap: 100px 80px;
	margin-top: 100px;
	grid-template-columns: repeat(2, 1fr);
}

.t_feature_item {}

.t_feature_item01,
.t_feature_item04 {
	grid-column: span 2;
	display: flex;
	gap: 60px;

	.t_feature_item_body {
		width: 490px;
		margin-top: 0;
	}

	.t_feature_item_head {}
}

.t_feature_item01 {
	.t_feature_item_head figure {
		margin-left: -100px;
	}
}

.t_feature_item04 {
	flex-direction: row-reverse;

	.t_feature_item_head figure {
		margin-right: -100px;
	}
}

.t_feature_item_head {
	flex: 1;
}

.t_feature_item_body {
	margin-top: 40px;
}

.t_feature_item_num {
	width: 160px;
	height: 34px;

	.txt01 {
		font-size: 1.8rem;
	}

	.txt02 {
		font-size: 1.8rem;
		padding-left: 1.3rem;
		margin-left: 1.2rem;
		padding-top: 0.05em;
		line-height: 0.8;
	}
}

.t_feature_item_ttl {
	padding-bottom: 15px;
	margin-top: 20px;
	font-size: 2.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.t_feature_item_txt {
	margin-top: 30px;
}

.t_feature_item_btn {
	margin-top: 30px;

	.line {
		display: block;
		max-width: 320px;
		margin: 0 auto;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_message
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_message {
	position: relative;
	isolation: isolate;

	&:before {
		top: 130px;
		left: 0;
		width: calc(100% - 60px);
		height: calc(100% - 340px);
		background: #064e8a url(../images/top/message_bg.jpg) center top / cover no-repeat;
	}

	.img_bg_block {
		padding: 220px 0 150px;
	}
}

.t_message_block {
	flex-direction: row-reverse;
	gap: 70px;
}

.t_message_head {
	width: 600px;

	.oft {
		height: 730px;
		margin-right: var(--over-margin);
	}
}

.t_message_body {
	flex: 1;
	padding-top: 45px;
}

.t_message_ttl {
	position: absolute;
	left: 0;
	top: -128px;
	opacity: 1;
	background: var(--blue01);
	padding: 10px 35px;

	span {
		font-size: 4.2rem;
	}

	em {
		font-size: 4rem;
		padding-left: 2.5rem;
		margin-left: 2.3rem;
		line-height: 1.2;
		font-family: var(--font-min);
	}
}

.t_message_catch {
	font-size: 3rem;
	margin-top: 0;
	line-height: 1.7;
}

.t_message_txt {
	margin-top: 27px;
	padding-bottom: 193px;
}

.t_message_btn {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-top: 0;
	width: 100%;
	position: absolute;
	z-index: 20;
	left: 0;
	bottom: 22px;

	.btn {
		margin: 0;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_slider
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.m_slider {
	margin-top: 0px;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_other
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_other {}

.t_other .img_bg_block {
	padding: 154px 0 136px;
}

.t_other_block {
	display: flex;
	gap: 60px;
}

.t_other_item:nth-of-type(1) {
	flex: 1;
}

.t_other_item:nth-of-type(2) {
	width: 650px;
}

.t_other_insta {
	margin-top: 7px;

	#sb_instagram {
		padding: 0 !important;
	}
}

.t_other_insta_icon {
	width: 106px;
}

.t_other_column {
	margin-top: 16px;

	.m_scroll_list {
		height: 260px;
	}
}

.t_other_youtube {
	margin-top: 20px;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_group
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_group {
	background: #ccedd7 url(../images/top/group_bg.jpg) center / cover no-repeat;

	.img_bg_block {
		padding: 70px 0;
	}
}

.t_group_block {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 2rem;
}

.t_group_head {
	flex: 1;
}

.t_group_ttl {
	img {
		width: 176px;
	}
}

.t_group_body {
	width: 970px;
}

.t_group_bnrs {
	flex-direction: row;
	gap: 20px;
}

.t_group_bnr {
	background: #fff;
}

.t_group_bnr+.t_group_bnr {
	margin-top: 30px;
}

.t_group_bnr01 {
	width: 570px;
}

.t_group_bnr02 {
	width: 380px;
}

.t_map .gmap {
	height: 500px;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_column
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_column {
	.t_ttl01 {
	span {
		font-size: 10rem;
	}

	em {
		width: 230px;
		height: 50px;
		font-size: 1.9rem;
		margin-top: 10px;
		padding-top: 0.12em;
	}
	}

	.t_column_list {
		margin-top: 70px;
	}

	.t_column_btn {
		margin-top: 60px;
	}
}